﻿/************* Selectors **********************/
a						{ color: #0099FF; text-decoration: none; }
a:hover				{ text-decoration: underline; }
body					{ margin: 10px; font-family: Arial, Verdana, Sans-Serif, Times New Roman; font-size: 12px; color: #444444; background: #646464 url(/images/bodybg.jpg) repeat-x left top; }
hr						{ height: 1px; background-color: silver; border: none; }
h1						{ font-size: 18px; margin: 10px 0; padding: 0; font-weight: bold; }
h2						{ font-size: 16px; margin: 10px 0; padding: 0; font-weight: bold; }
h3						{ font-size: 14px; margin: 10px 0; padding: 0; font-weight: bold; }
h4						{ font-size: 12px; margin: 10px 0; padding: 0; font-weight: bold; }
h5						{ font-size: 14px; margin: 0; padding: 0; font-weight: bold; text-align: center; }
img					{ border: 0; }
p						{ margin: 10px 0; }
table					{ border-collapse: collapse; padding: 0; font-size: 100%; }
td						{ vertical-align: top; }
th						{ vertical-align: top; }


/************* Selector Based Classes ************/
a.LinkButton1		{ background-image: url(/Images/ButtonBlue.gif); text-decoration: none; text-align: center; line-height: 30px; color: white; font-weight: bold; }
a.LinkButton2		{ background-image: url(/Images/ButtonGray.gif); text-decoration: none; text-align: center; line-height: 30px; color: white; font-weight: bold; }
a.LinkButton3		{ background-image: url(/Images/ButtonGreen.gif); text-decoration: none; text-align: center; line-height: 30px; color: white; font-weight: bold; }
a.LinkButton4		{ background-image: url(/Images/ButtonSmall.gif); text-decoration: none; text-align: center; line-height: 30px; color: white; font-weight: bold; }
a.LinkButton5		{ background-image: url(/Images/GetFree.gif); text-decoration: none; text-align: center; line-height: 30px; color: white; font-weight: bold; }

/************* Generic Classes ******************/